<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>iDrac Simple Remote Admin</title>
    <script type="module" crossorigin src="/assets/index.c03cda5d.js"></script>
    <link rel="modulepreload" href="/assets/vendor.9d6ed323.js">
    <link rel="stylesheet" href="/assets/index.3469a999.css">
  </head>
  <body>
    <div id="app"></div>
    
  </body>
</html>
